[BaseInfo]
nickname = Mn01_02_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_02_bar.ini

[Room]
nickname = Deck
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_02_deck.ini

[Room]
nickname = Trader
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_02_trader.ini

[Room]
nickname = Equipment
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_02_equipment.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_02_shipdealer.ini

